@import url("https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700&family=Montserrat:wght@100;200;300;400&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Montserrat", serif !important;
  text-decoration: none !important;
  list-style: none !important;
}
body,
html {
  scroll-behavior: smooth;
  background-color: #fefefe !important;
  -webkit-font-smoothing: antialiased;
}
body {
  overflow-x: hidden !important;
}
::-webkit-scrollbar {
  background: rgb(255, 255, 255);
  width: 6px;
}
::-webkit-scrollbar-track {
  display: none;
  max-height: 500px;
  background: #ffffff;
  border-radius: 50px;
}
::-webkit-scrollbar-thumb {
  background: #c13537;
  border-radius: 10px;
}
p {
  font-size: 19px;
}
.logo-text {
  font-family: "Lora" !important;
  letter-spacing: 1px;
  font-size: 35px;
  color: #fff;
}

ul {
  list-style: none;
}
a {
  text-decoration: none !important;
  color: #ffffff !important;
}

nav {
  position: fixed;
  transition: background-color 0.4s ease-out;
  z-index: 10000;

  width: 100%;
  transition: 0.5s ease;
}

nav.scroll {
  z-index: 10000;
  background-color: #c13537dc;
  color: #fff;
}
nav label .logo {
  width: 90px !important;
  padding-top: 10px;
  padding-left: 50px;
  cursor: pointer;
  opacity: 1;
  transition: 0.5s;
}
nav label .logo:hover {
  opacity: 0.5;
}
nav ul {
  float: right;
  margin-right: 20px;
}
nav ul li {
  display: inline-block;
  line-height: 80px;
  margin: 0 5px;
}
nav ul li a {
  color: #fff;
  text-decoration: none;
  font-weight: 200;
  padding-top: 7px;
  margin-right: 9vmin;
  position: relative;
}
nav ul li a:before {
  position: absolute;
  width: 0px;
  height: 0px;
  left: 0;
  bottom: -5px;
  content: "";
  background: #f49b35;
  z-index: -1;
  transition: all 0.3s;
}
nav ul li a:hover:before {
  height: 2px;
  width: 100%;
  color: #fff !important;
}
nav a:hover {
  color: #fff !important;
}
nav ul li a:active:before {
  position: absolute;
  width: 100%;
  height: 2px;
  left: 0;
  bottom: -5px;
  content: "";
  background: #f49b35;
  z-index: -1;
  transition: all 0.3s;
}
.checkbtn {
  font-size: 30px;
  color: #fff;
  float: right;
  line-height: 80px;
  margin-right: 40px;
  cursor: pointer;
  display: none;
}
#check {
  display: none;
}
@media (max-width: 952px) {
  nav label .logo {
    width: 80px !important;
    padding-top: 30px;
    padding-left: 50px;
  }

  nav ul li a {
    font-size: 16px;
    text-decoration: none;
  }
  .footer-about p {
    font-size: 16px;
    text-align: left !important;
  }
  .chicken-lottie {
    width: 30vw !important;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1000;
  }
}
@media (max-width: 858px) {
  .checkbtn {
    display: block;
  }

  nav ul {
    z-index: 1;
    position: fixed;
    width: 100%;
    height: 100vh;
    background: #c13537dc;
    top: 80px;
    left: -100%;
    text-align: center;
    transition: all 0.5s;
  }
  nav ul li {
    display: block;
    margin: 50px 0;
    line-height: 30px;
  }
  nav ul li a {
    font-size: 20px;
    text-decoration: none;
  }
  #check:checked ~ .menu-board {
    left: 0;
  }

  .menu-board .social-icons {
    display: block !important;
  }
}

.menu-board .social-icons {
  display: none;
}

.button_container {
  z-index: 100;
  position: fixed;
  top: 6%;
  right: 7%;
  height: 27px;
  width: 35px;
  cursor: pointer;
  z-index: 100;
  transition: opacity 0.25s ease;
}
.button_container:hover {
  opacity: 0.7;
}
.button_container.active .top {
  transform: translateY(11px) translateX(0) rotate(45deg);
  background: #fff;
}
.button_container.active .middle {
  opacity: 0;
  background: #fff;
}
.button_container.active .bottom {
  transform: translateY(-11px) translateX(0) rotate(-45deg);
  background: #fff;
}
.button_container span {
  z-index: 100;
  background: #ffffff;
  border: none;
  height: 1px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.35s ease;
  cursor: pointer;
}

.button_container span:nth-of-type(2) {
  top: 11px;
  width: 100%;
}
.button_container span:nth-of-type(3) {
  top: 22px;
}
.back-to-top {
  z-index: 10;
  position: fixed;
  bottom: 25px;
  right: 25px;
  display: none;
  background: #664d87 !important;
  color: #fff !important;
  font-weight: lighter;
}
#how {
  z-index: 15;
  padding: 80px 0;
}
#how video {
  width: 80%;
  padding: 20px;
  margin: auto;
}

#how h4 {
  color: rgb(50, 50, 50);
  font-weight: 600;
}

.how-exp-p {
  max-width: 500px;
  line-height: 35px;
  font-weight: 200;
}

.ig-visit {
  position: relative;
  cursor: pointer;
}

.ig-visit::before {
  content: "";
  position: absolute;
  bottom: -5%;
  left: 0;
  border-bottom: 2px solid #000;
  width: 50px;
  transition: width 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.ig-visit:hover::before {
  width: 80px;
}

.how-header {
  font-size: 9vmin;
  font-weight: bolder;
  font-family: "Lora" !important;
  width: 50px !important;
  color: #664d87;
  letter-spacing: 5px;
}
.collage-text {
  max-width: 1200px;
  font-size: 9vmin;
  font-weight: bolder;
  font-family: "Lora", serif !important;
  color: #664d87;
  letter-spacing: 5px;
  text-align: center;
}
.collage-text div {
  font-size: 9vmin;
  font-weight: bolder;
  font-family: "Lora", serif !important;
  color: #664d87;
  letter-spacing: 5px;
  text-align: center;
  display: inline-block;
}
button-give {
  color: #664d87;
}
#features-1 {
  padding-top: 125px;
  padding-bottom: 50px;
}
.features-list {
  color: #1e1e1e;
}
#features-2 {
  z-index: -1;
  background-image: url(assets/images/ft-bg2.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 125px;
  padding-bottom: 50px;
}
.ft-text1 {
  text-transform: uppercase;
  color: #2b60de;
  font-weight: 700;
}
.ft-text2 {
  text-transform: uppercase;
  color: #eb4698;
  font-weight: 700;
}
.ft-text-large {
  font-family: "Times New Roman";
  font-size: 50px;
  font-weight: 700;
}
.ft-list-header-text1 {
  font-size: 40px;
  color: #664d87;
  font-weight: 700;
  font-family: "Lora" !important;
  letter-spacing: 2px;
}
.ft-list-header-text2 {
  color: #eb4698;
  font-weight: 700;
}
.icon {
  width: 40px;
  height: 50px;
}
.ft-list-text-bold {
  color: #0b0e13;
}
.ft-list-text {
  color: #3e3e3e;
  font-weight: 200;
}
.ft-list-text,
.ft-list-text-bold {
  padding-left: 25px;
}
td {
  height: 120px;
}

.back-to-top ion-icon {
  color: #fff;
  font-size: 20px;
  --ionicon-stroke-width: 16px;
}
#banner-overlay {
  z-index: 30;
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;

  background: rgba(0, 0, 0, 0.435);
  transition: 0.2s;
}
.demo a {
  position: absolute;
  bottom: 5%;
  left: 50%;
  z-index: 31;
  display: inline-block;
  -webkit-transform: translate(0, -5%);
  transform: translate(0, -5%);
  color: #fff;
  font: normal 400 20px/1 "Josefin Sans", serif;
  letter-spacing: 0.1em;
  text-decoration: none;
  transition: opacity 0.3s;
}
.demo a:hover {
  opacity: 0.5;
}
#banner-overlay a {
  padding-top: 60px;
}
#banner-overlay a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border: 2px solid #fff;
  border-radius: 50px;
  box-sizing: border-box;
}
#banner-overlay a span::before {
  position: absolute;
  top: 10px;
  left: 50%;
  content: "";
  width: 6px;
  height: 6px;
  margin-left: -3px;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: sdb10 2s infinite;
  animation: sdb10 2s infinite;
  box-sizing: border-box;
}
.scroll-text {
  font-size: 15px;
  color: #ffffff;
  text-decoration: none;
}
@-webkit-keyframes sdb10 {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb10 {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
#banner {
  z-index: 11;
  overflow: hidden !important;
  position: relative;
  max-width: 100%;
  height: 100vh;
  background-attachment: fixed;
  background-size: cover;
  background-position: bottom;
  transform: scale(1);
  animation: expandNow 1.4s cubic-bezier(0.19, 1, 0.22, 1) forwards;
}
#banner video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  background-attachment: fixed;
}
.bannerGroup {
  position: relative;

  background: #c13538;
  width: 100%;
  height: 100vh;
  padding-left: 12vmin !important;
  padding-top: 15vmin;
}
.banner-img {
  position: relative;
  overflow: hidden !important;
  background: url(assets/images/zoe-schaeffer-gHAAa9U4a0k-unsplash.jpg);
  background-size: cover;
}
/* .banner-img img {
  width: 100%;
  transform: scale(1.2);
} */
.banner-title {
  font-size: 8vmin;
  font-family: "Lora", serif !important;
  font-stretch: ultra-expanded !important;
  letter-spacing: 2px;
  font-weight: 700;
  color: #fff;
  line-height: 10vmin;
  margin-top: 90px;
}
.banner-title-p {
  color: #fff;
  text-shadow: 2px 2px #000;
  margin-top: 50px;
  font-weight: 200;
  line-height: 28px;
}

.c-hero {
  display: none;
}

#image-collage {
  position: relative;
  width: 100%;
  height: 40vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.center-about {
  line-height: 2;
  font-weight: light;
}
.button {
  position: relative;
  width: 200px;
  margin-top: 20px;
  padding: 20px;
  border: none;
  background: #f49b35;
  color: #fff !important;
  z-index: 1;
  font-size: 14px;
}
button:before {
  position: absolute;
  width: 0px;
  height: 100%;
  left: 0;
  bottom: 0;
  content: "";
  background: #f47b35;
  z-index: -1;
  transition: all 0.3s;
}
button:hover:before {
  width: 100%;
  height: 100%;
  color: #fff !important;
}
.black-border-button {
  min-width: 150px;
  max-width: 250px;
  display: inline-block;
  margin-top: 20px;
  padding: 20px;
  border: none;
  background: 0 0;
  color: #1d1d1d;
  position: relative;
  z-index: 1;
  font-size: 14px;
  letter-spacing: 2px;
  text-transform: uppercase;
  border: 3px solid #f49b35;
  margin-left: 25px;
}

.dream {
  font-weight: 700;
  font-family: "Lora" !important;
  font-size: 60px;
  margin-top: 100px;
  color: #cec7c7;
}

#about {
  margin-top: 80px;
  z-index: 15;
  position: relative;
  overflow: hidden !important;
}
#about .small-text {
  font-weight: 200;
  z-index: 7;
  top: 0;
  left: 0;
  line-height: 35px;
  max-width: 600px;
  padding-right: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 30px;
  margin-bottom: 20px;
  color: #1e1e1e;
}

.small-text-div {
  position: relative;
}

.small-text-div img {
  z-index: -1;
  width: 90vmin;
  position: absolute;
  right: -40%;
  bottom: -40%;
  transform: translateY(50%) rotate(10deg);
}
#about .medium-text {
  position: absolute;
  z-index: 6;
  font-size: 80px;
  color: rgba(121, 121, 121, 0.2);
  overflow: hidden;
  margin-top: -30px;
  margin-right: -10px;
  right: 0;
}
.recent_update_area .big-text {
  top: 0;
  font-size: 300px;
  color: rgba(121, 121, 121, 0.2);
  overflow: hidden;
  margin-top: -50px;
  margin-right: -30px;
  left: 0;
  position: absolute;
}
.recent_update_area .medium-text {
  top: 0;
  position: absolute;
  font-size: 80px;
  color: rgba(121, 121, 121, 0.2);
  overflow: hidden;
  margin-top: -30px;
  margin-right: -10px;
  left: 0;
}
#about h2 {
  font-weight: 800;
}
#misvis {
  line-height: 2;
  margin-top: 50px;
}
#misvis p {
  font-weight: light;
}
#misvis h2 {
  font-weight: 800;
}
.big-text-contact {
  z-index: 100;
  font-size: 300px;
  color: rgba(121, 121, 121, 0.2);
  overflow: hidden;
  margin-top: -300px;
  pointer-events: none;
  right: 0;
  position: absolute;
}
#about .big-text {
  z-index: 6;
  font-size: 300px;
  color: rgba(121, 121, 121, 0.2);
  overflow: hidden;
  margin-top: -50px;
  margin-right: -30px;
  right: 0;
  position: absolute;
}
.title {
  font-weight: 600;
  margin-top: 20px;
  line-height: 10vmin;
  color: #c13538;
  font-family: "Lora" !important;
  font-size: 8vmin;
  letter-spacing: 1px;
  max-width: 850px;
}

.title span {
  font-size: 16px;
  color: #b6b6b6;
  font-weight: 100;
  width: 150px;
  font-family: "Montserrat";
}

.trend-cards {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 40px;
  justify-items: center;
}

@media (max-width: 1060px) {
  .trend-cards {
    grid-template-columns: repeat(2, 1fr);
  }

  .contact-top {
    display: none !important;
  }
}

contact-top {
  display: block;
}

@media (max-width: 720px) {
  .trend-cards {
    grid-template-columns: repeat(1, 1fr);
  }

  .c-hero {
    display: block;
    position: absolute;
    bottom: -50px !important;
    right: 50px;
    width: 50vw;
  }
}

.item {
  position: relative;
  width: 270px;
  height: 290px;
  background: #fff;
  box-shadow: 0 28px 38px rgba(181, 122, 198, 0.136);
  border-radius: 4vmin;
  overflow: hidden;
  transform: translateY(0px);
  transition: 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.item:hover {
  transform: translateY(-5px);
}

.item .img-box {
  height: 100%;
  position: absolute;
  bottom: 60px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  transition: 1s;
}

.item .img-box img {
  display: block;
  width: 100%;
  margin: 0 auto 0;
  transform: scale(1) translateY(60px);
  transition: 1s;
}

.details {
  position: absolute;
  overflow: visible;
  bottom: 0;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
  width: 100%;
  height: 120px;
  background: rgb(247, 247, 247);

  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  transition: 1s;
}

.details h2 {
  margin: 0;
  padding-left: 27px;

  font-family: "Montserrat" !important;
  width: 200px;
  font-size: 23px;
  color: #c13538;
}

.details span {
  font-size: 12px;
  color: #bbb;
  font-weight: normal;
  display: inline;
}

.details ion-icon {
  font-size: 12px;
  color: #bbb;
  font-weight: normal;
  transform: translateY(2px);
  padding-right: 5px;
}
.details .price {
  position: absolute;
  top: 0;
  right: 25px;
  font-weight: bold;
  font-size: 20px;
}

.item label {
  display: block;
  margin-top: 5px;
  font-weight: bold;
  font-size: 14px;
}

.item ul {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  margin: 0;
  padding: 0;
}

.item ul li {
  list-style: none;
  margin: 5px 5px 0;
  font-size: 12px;
  font-weight: normal;
  color: #bbb;
  transition: 0.7s;
}

.item ul li:hover {
  cursor: pointer;
  color: #333;
  transition: 0.7s;
}

.item ul li:first-child {
  margin-left: 0;
}

.item ul.colors li {
  width: 16px;
  height: 16px;
  border-radius: 50%;
  cursor: pointer;
}

.item ul.colors li:hover {
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

.item ul.colors li:nth-child(1) {
  background: #9f8a42;
}

.item ul.colors li:nth-child(2) {
  background: #acaea9;
}

.item ul.colors li:nth-child(3) {
  background: #cd7f32;
}

.item a {
  display: block;
  padding: 5px;
  color: #fff;
  margin: 15px 0 0;
  background: #333;
  text-align: center;
  text-decoration: none;
  border-radius: 5px;
  transition: 1s;
}

.item:hover .img-box {
  position: absolute;
  transform: scale(1.2);
  transition: 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.item h2,
.item .price {
  padding-top: 20px;
  padding-bottom: 0;
}

#projects {
  opacity: 0;
  position: relative;
  background: 0 0;
  height: 100%;
  margin-top: 30px;
  margin-bottom: 50px;
  animation: expandNow 1.4s cubic-bezier(0.19, 1, 0.22, 1) forwards;
  animation-delay: 6.2s;
}
.fade-in {
  opacity: 0;
  transition: opacity 0.5s ease-in;
}
.fade-in.appear {
  opacity: 1;
}
.fade-in2 {
  opacity: 0;
  transition: opacity 0.5s ease-in;
}
.fade-in2.appear2 {
  opacity: 1;
}

.play-but-container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin-top: 100px;
}
footer a {
  text-decoration: none !important;
  color: #bababa;
}
footer a:hover {
  color: #2196f3;
  background: 0 0;
}
.mail-text a {
  color: #ececec;
  text-decoration: none !important;
}
.mail-text a:hover {
  color: #2196f3;
  background: 0 0;
}
.google-play {
  margin-top: -30px;
  width: 130px;
}
.social-list li {
  color: #ececec;
  list-style: none !important;
  text-decoration: none !important;
  font-size: 20px;
  padding-left: 5px;
}
.social-list li:hover {
  color: #2196f3;
  background: 0 0;
}
.footer-pop h1 {
  font-weight: 600;
}
@keyframes expandNow {
  0% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes appearimg {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.image-slider {
  z-index: 0;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: 100vh;
}
.image-slide {
  height: 100vh;
  margin: 0 auto;
}
.slick-slide.slick-center {
  transform: scale(1.2);
  transition: transform 0.8s 1.4s cubic-bezier(0.84, 0, 0.08, 0.99);
}
.slick-slide {
  transition: transform 0.7s cubic-bezier(0.84, 0, 0.08, 0.99);
}
.slider-control {
  margin: 0;
  position: absolute;
  z-index: 3;
  bottom: 4%;
  left: 15%;
  transform: translate(-50%, -50%);
  display: flex;
}
.block-1 {
  z-index: 1;
  position: fixed;
  height: 100vh;
  width: 5%;
  left: 0;
  background: #0f0f0f;
}
.block-2 {
  z-index: 1;
  position: fixed;
  height: 100vh;
  width: 25%;
  left: 25%;
  background: #0f0f0f;
}
.block-3 {
  z-index: 1;
  position: fixed;
  height: 100vh;
  width: 5%;
  right: 0;
  background: #0f0f0f;
}
.overlay-full {
  z-index: 1;
  position: absolute;
  height: 100vh;
  width: 100%;
  left: 0;
  background: rgba(0, 0, 0, 0.4);
}
.text-slider-wrapper {
  z-index: 3;
  position: absolute;
  width: 100%;
  top: 30%;
}
.text-slider {
  margin: 0;
  padding: 0;
  height: 100vh;
}
.text-slide h1 {
  color: #fff;
  font-size: 64px;
  letter-spacing: 2px;
  font-weight: lighter;
  text-transform: uppercase;
  padding-left: 10%;
}

@media (max-width: 1000px) {
  /* #contact img {
    bottom: -30%;
  } */
  #banner-overlay a span {
    display: none !important;
  }
  .contact-top {
    display: none !important;
  }
}
.list {
  list-style: none !important;
  margin-top: 70px;
  padding: 0;
}
.ab_widget p {
  font-size: 14px;
  line-height: 24px;
  color: #777;
  margin-bottom: 30px;
}
.ab_widget p a {
  color: #f7880a;
}
.ab_widget p + p {
  margin-bottom: 0;
}
.social_widget p {
  font-size: 14px;
  line-height: 24px;
  color: #eee;
  margin-bottom: 10px;
}
.col-lg-5 {
  padding-left: 30px !important;
  padding-right: 30px !important;
}
.col-lg-5 h4 {
  font-weight: 600;
}
false-vid-container {
  max-width: 1000px;
  height: 100vh;
  position: relative;
}
/* false-vid-container img {
    width: 100%;
    opacity: 0;
    transform: scale(1.4);
    transition: opacity 1.2s cubic-bezier(0.215, 0.61, 0.355, 1),
      transform 1.2s cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  false-vid-container.is-inview img {
    opacity: 1;
    transform: scale(1);
    transition-delay: 0.6s;
  } */
.overlay {
  position: absolute;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 3;
  background: rgba(0, 0, 0, 0.456);
}

.overlay2 {
  position: absolute;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 3;
  background: rgba(0, 0, 0, 0.3);
}
.false-vid {
  width: 100%;
}
.play-but-container {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.video-play-button {
  position: relative;
  z-index: 10;
  box-sizing: content-box;
  display: block;
  width: 32px;
  height: 44px;
  margin: 40px auto 20px auto;
  border-radius: 50%;
  padding: 18px 20px 18px 28px;
  box-shadow: 0 0 30px rgba(121, 79, 133, 0.5);
}
.video-play-button:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background: rgba(121, 79, 133, 0.65);
  border-radius: 50%;
  animation: pulse-border 1.5s ease-out infinite;
}
.video-play-button:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background: #fff;
  border-radius: 50%;
  transition: all 0.2s;
  transition: all 0.55s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.video-play-button:hover:after {
  background: #664d87;
  transition: all 0.55s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.video-play-button:hover span {
  border-left: 32px solid #fff;
}
.video-play-button img {
  position: relative;
  z-index: 3;
  max-width: 100%;
  width: auto;
  height: auto;
}
.video-play-button span {
  display: block;
  position: relative;
  z-index: 3;
  width: 0;
  height: 0;
  transform: scale(0.8);
  border-left: 32px solid #664d87;
  border-top: 22px solid transparent;
  border-bottom: 22px solid transparent;
  transition: all 0.55s cubic-bezier(0.645, 0.045, 0.355, 1);
}
@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}
.small-text-serv {
  line-height: 2;
}
.title-serv {
  font-weight: 900;
  margin-top: 30px;
  margin-bottom: 20px;
}
.gray {
  color: #828282;
}
.team {
  margin-left: 40px;
  margin-right: 40px;
  margin-bottom: 40px;
}
.team h2 {
  color: #0b275a;
}
.team-member {
  margin: 15px 0;
  padding: 0;
}
.team-member figure {
  position: relative;
  overflow: hidden;
  padding: 0;
  margin: 0;
}
.team-member figure img {
  min-width: 100%;
}
.team-member figcaption p {
  font-size: 16px;
}
.team-member figcaption ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.team-member figcaption ul {
  visibility: visible;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.team-member figcaption ul li {
  display: inline-block;
  padding: 10px;
}
.team-member h4 {
  margin: 10px 0 0;
  padding: 0;
}
.team-member figcaption {
  padding: 50px;
  color: transparent;
  background-color: transparent;
  position: absolute;
  z-index: 10;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.team-member figure:hover figcaption {
  visibility: visible;
  color: #fff;
  background: rgba(62, 138, 230, 0.9);
  height: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.team-member figure:hover figcaption ul li a:hover {
  color: rgba(49, 49, 49, 0.97);
}
.team-member figure img {
  -webkit-transform: scale(1) rotate(0) translateY(0);
  -moz-transform: scale(1) rotate(0) translateY(0);
  -o-transform: scale(1) rotate(0) translateY(0);
  -ms-transform: scale(1) rotate(0) translateY(0);
  transform: scale(1) rotate(0) translateY(0);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.team-member figure:hover img {
  -webkit-transform: scale(1.1) rotate(1deg) translateY(12px);
  -moz-transform: scale(1.1) rotate(1deg) translateY(12px);
  -o-transform: scale(1.1) rotate(1deg) translateY(12px);
  -ms-transform: scale(1.1) rotate(1deg) translateY(12px);
  transform: scale(1.1) rotate(1deg) translateY(12px);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.no2 {
  margin-top: -100px !important;
}
.no3 {
  margin-top: -100px !important;
  width: 400px;
}
.come-in {
  transform: translateY(150px);
  animation: come-in 0.8s ease forwards;
}
.come-in:nth-child(odd) {
  animation-duration: 0.6s;
}
.already-visible {
  transform: translateY(0);
  animation: none;
}
@keyframes come-in {
  to {
    transform: translateY(0);
  }
}
.zoom-image-container {
  display: grid;
  place-items: center;
}
.image {
  display: grid;
  place-items: center;
  background: #fff;
  overflow: hidden;
  height: 70vh;
}
.site-footer {
  position: relative;
  overflow: hidden;
  background-color: #c13537;
  padding: 45px 0 20px;
  font-size: 15px;
  line-height: 24px;
  color: #fff;
}
.site-footer hr {
  border-top-color: #bbb;
  opacity: 0.5;
}
.site-footer hr.small {
  margin: 20px 0;
}
.site-footer h6 {
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  margin-top: 5px;
  letter-spacing: 2px;
}
.site-footer a {
  color: #fff;
}
.site-footer a:hover {
  color: #36c;
  text-decoration: none;
}
.footer-links {
  padding-left: 0;
  list-style: none;
}
.footer-links li {
  display: block;
}
.footer-links a {
  color: #fff;
}
.footer-links a:active,
.footer-links a:focus,
.footer-links a:hover {
  color: #36c;
  text-decoration: none;
}
.footer-links.inline li {
  display: inline-block;
}
.site-footer .social-icons {
  text-align: right;
}
.site-footer .social-icons a {
  width: 40px;
  height: 40px;
  line-height: 40px;
  margin-left: 6px;
  margin-right: 0;
  border-radius: 100%;
  color: #fff !important;
}
.phone {
  margin-top: 10px;
  text-align: right;
}
.copyright-text {
  margin: 0;
}
@media (max-width: 991px) {
  .site-footer [class^="col-"] {
    margin-bottom: 30px;
  }
}
@media (max-width: 767px) {
  .site-footer {
    padding-bottom: 0;
  }

  .company-info {
    display: none !important;
  }

  .banner-title {
    font-size: 9vmin;
    font-family: "Lora", serif !important;
    font-stretch: ultra-expanded !important;
    letter-spacing: 2px;
    font-weight: 700;
    color: #fff;
    line-height: 12vmin;
    margin-top: 90px;
  }
  .site-footer .copyright-text,
  .site-footer .social-icons,
  .site-footer .phone {
    text-align: center;
  }
  .small-text-div img {
    z-index: -1;
    width: 90vmin;
    position: absolute;
    right: -50%;
    bottom: -50%;
    transform: translateY(50%) rotate(10deg);
  }
}

@media (max-width: 600px) {
  .button {
    position: relative;
    width: 150px;
    margin-top: 20px;
    padding: 15px;
    border: none;
    background: #f49b35;
    color: #fff !important;
    z-index: 1;
    font-size: 14px;
  }

  .how-to-order {
    background: #c13538;
    padding-left: 12vmin !important;
    padding-top: 7vmin !important;
    width: 100%;
    height: 100vh;
  }

  .bannerGroup {
    padding-top: 18vmin;
  }

  .footer-about p {
    font-size: 16px;
    text-align: center !important;
  }

  .timeline-text {
    padding-left: 20px !important;
    max-width: 500px;
    color: #fff;
  }

  .timeline-text h3 {
    font-size: 20px !important;
  }

  .timeline-text p {
    font-size: 14px !important;
  }
}

@media (max-width: 480px) {
  .small-text-div img {
    z-index: -1;
    width: 90vmin;
    position: absolute;
    right: -40%;
    bottom: -20%;
    transform: translateY(50%) rotate(10deg);
  }
}
.social-icons {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.social-icons li {
  display: inline-block;
  margin-bottom: 4px;
}
.social-icons li.title {
  margin-right: 15px;
  text-transform: uppercase;
  color: #96a2b2;
  font-weight: 700;
  font-size: 13px;
}
.social-icons a {
  color: #fff;
  font-size: 23px;
  display: inline-block;
  line-height: 44px;
  width: 44px;
  height: 44px;
  text-align: center;
  margin-right: 8px;
  border-radius: 100%;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.social-icons a:active,
.social-icons a:focus,
.social-icons a:hover {
  color: #fff;
  background-color: #29aafe;
}
.social-icons.size-sm a {
  line-height: 34px;
  height: 34px;
  width: 34px;
  font-size: 14px;
}
.social-icons a.facebook:hover {
  background-color: #3b5998;
}
.social-icons a.twitter:hover {
  background-color: #00aced;
}
.social-icons a.mail:hover {
  background-color: #a90808;
}
.social-icons a.phone:hover {
  background-color: #0bb64f;
}
.social-icons a.instagram:hover {
  background-color: #ea4c89;
}
@media (max-width: 767px) {
  .social-icons li.title {
    display: block;
    margin-right: 0;
    font-weight: 600;
  }
  .how-to-image {
    display: none !important;
  }

  .banner-img {
    display: none !important;
  }
}
.invisible-col-padding {
  visibility: hidden;
}
.text-justify {
  font-weight: 200;
  line-height: 30px;
}
[data-scroll].is-outside {
  transition: none;
  animation: none;
}

.cat-section {
  width: 100%;
}

.category {
  overflow: hidden;
  height: 20vh;
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.category img {
  width: 100%;
  transform: scale(1);
  transition: 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.category img:hover {
  transform: scale(1.02);
}

.cat-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  background: rgba(0, 0, 0, 0.6);
}

.category h2 {
  position: absolute;
  font-family: "Montserrat";
  color: #fff;
  font-weight: 600;
}

footer .logo {
  width: 100px;
  text-align: center;
}

.copyright-text {
  padding-top: 10px;
  opacity: 0.7;
  font-size: 16px;
}

.henry {
  padding-top: 10px;
  font-size: 14px;
}

.henry a {
  color: #f4d735 !important;
}

.footer-about {
  display: grid;
  place-items: center;
}

.footer-about p {
  font-size: 16px;
  text-align: center;
}

footer .footer-circle1 {
  position: absolute;
  top: -120px;
  left: -8%;
  color: #c13538;
  font-size: 250px;
}

footer .footer-circle2 {
  position: absolute;
  bottom: -120px;
  right: -8%;
  color: #c13538;
  font-size: 250px;
}

#banner .banner-circle1 {
  z-index: 90;
  position: absolute;
  bottom: 120px;
  left: -8px;
  color: #362b48;
  font-size: 250px;
}

.banner-title-group {
  z-index: 99;
  position: absolute;
  visibility: visible;
  transition: 1.5s;
}

@keyframes titleFadeOver {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes titleFadeOut {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.customer-rating {
  margin-top: 30px;
  display: inline-flex;
  width: 100%;
  height: 80px;
  cursor: pointer;
}

.customer-rating p {
  color: #fff;
  padding-left: 10px;
  font-size: 16px;
  max-width: 400px;
}

.star {
  display: inline-block;
  fill: #f49b35 !important;
}

.lottie {
  width: 150vmin;
  visibility: hidden;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: 0.5s;
}

.feather {
  width: 40vmin;
  text-align: center;
  top: -100px;
  position: absolute;
}

#parallax {
  display: flex;
  height: 60vh;
  width: 100%;
  padding-top: 15vmin;
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(assets/images/eggs3.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  color: #fff;
}

#parallax .title {
  color: #ffffff;
  letter-spacing: 2px;
  max-width: 600px;
}

#how-to {
  overflow: hidden !important;
  width: 100%;
  height: 100vh;
}

.how-to-image {
  position: relative;
  background: url(assets/images/andrey-tikhonovskiy-07nSacnmdlM-unsplash.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;

  display: grid;
  place-items: center;
  height: 100vh;
  width: 100%;
}

.logo-full {
  z-index: 10;
  position: absolute;
  width: 20vmin;
}

.how-to-order {
  background: #c13538;
  padding-left: 12vmin !important;
  padding-top: 12vmin;
  width: 100%;
  height: 100vh;
}

.timeline {
  margin-top: 40px;
}

.timeline ul {
  padding: 0;
}
.timeline .default-line {
  content: "";
  position: absolute;
  width: 4px;

  background: #ffffff;
  height: 60vh;
}
.timeline .draw-line {
  width: 4px;
  height: 0;
  position: absolute;
  background: #f49b35;
}
.timeline ul li {
  list-style-type: none;
  position: relative;
  width: 100%;
  height: 150px;
  background: transparent;
}
.timeline ul li.in-view {
  transition: 0.125s ease-in-out, background-color 0.2s ease-out,
    color 0.1s ease-out, border 0.1s ease-out;
}
.timeline ul li.in-view::before {
  content: "";
  position: absolute;
  top: 0;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background-image: url("https://sg0duxoli5-flywheel.netdna-ssl.com/wp-content/themes/inspired_elearning_theme/images/check-dark.svg");
  background-color: #f49b35;
  background-size: 20px 20px;
  background-repeat: no-repeat;
  background-position: center;
  transition: 0.125s ease-in-out, background-color 0.2s ease-out,
    color 0.1s ease-out, border 0.1s ease-out;
}
.timeline ul li::before {
  content: "";
  position: absolute;
  top: 0;
  transform: translateX(-40%);
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: inherit;
  background: #ffffff;
  transition: all 0.4s ease-in-out;
}

#how-to .title {
  color: #fff;
}

.timeline-text {
  padding-left: 50px;
  max-width: 500px;
  color: #fff;
}

.timeline-text h3 {
  font-size: 3vmin;
}

.timeline-text p {
  font-size: 2vmin;
}

#buy {
  height: 50vh;
  padding-top: 9vmin;
  background: #f5f5f5;
}

#new-projects {
  display: block;
  width: 100%;
}

.project-container {
  margin: 50px 40px 100px;
}

.project-col {
  overflow: hidden !important;
  margin-top: 35px;
}

.thumb-container {
  position: relative;
  width: 100%;
  height: 500px;
  overflow: hidden !important;
  display: flex;
  align-items: center;
}

.project-thumbs {
  width: 100%;
  transform: scale(1.1);
  transition: 0.5s cubic-bezier(0.19, 1, 0.22, 1);
}

.thumb-overlay {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100%;
  transform: translateY(40%);
  transition: 0.5s cubic-bezier(0.19, 1, 0.22, 1);
  background: -webkit-linear-gradient(
    top,
    rgba(0, 0, 0, 0) 0,
    rgba(0, 0, 0, 0.94) 50%,
    rgba(0, 0, 0, 0.94) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0) 0,
    rgba(0, 0, 0, 0.88) 50%,
    rgba(0, 0, 0, 0.88) 100%
  );
}

.thumb-details {
  position: absolute;
  bottom: 10%;
  left: 10%;
}

.thumb-details h1 {
  font-size: 9vmin;
  letter-spacing: 1px;
  font-family: "Lora", serif !important;
  color: #fff;
  transform: translateY(10%);
  transition: 1s cubic-bezier(0.19, 1, 0.22, 1);
}

.thumb-details p {
  font-weight: 200;
  color: #fff;
  transform: translateY(250px);
  transition: 1s cubic-bezier(0.19, 1, 0.22, 1);
  transition-delay: 50ms;
}

.thumb-container:hover .project-thumbs {
  transform: scale(1);
}

.thumb-container:hover > .thumb-overlay {
  bottom: 0;
  transform: translateY(10%);
}

#red {
  height: 100px;
  background: #c13538;
  z-index: 11;
  overflow: hidden !important;
  position: relative;
  max-width: 100%;
  background-attachment: fixed;
  background-size: cover;
  background-position: bottom;
  transform: scale(1);
  animation: expandNow 1.4s cubic-bezier(0.19, 1, 0.22, 1) forwards;
}

#loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}

.black-background {
  background: #fafafa;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.loadclass {
  font-family: "Autography" !important;
  font-size: 2rem;
  font-weight: lighter;
  color: #fff;
  animation: blurMe 0.5s ease-in-out forwards;
  opacity: 0;
}
.loadclass:nth-child(2n + 1) {
  animation-delay: calc(2s + 100ms * 1);
}
.loadclass:nth-child(2n + 2) {
  animation-delay: calc(2s + 100ms * 2);
}
.loadclass:nth-child(2n + 3) {
  animation-delay: calc(2s + 100ms * 3);
}
.loadclass:nth-child(2n + 4) {
  animation-delay: calc(2s + 100ms * 4);
}
.loadclass:nth-child(2n + 5) {
  animation-delay: calc(2s + 100ms * 5);
}
.loadclass:nth-child(2n + 6) {
  animation-delay: calc(2s + 100ms * 6);
}

@keyframes blurMe {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes splash {
  0% {
    height: 0%;
  }
  50% {
    height: 100%;
  }
  100% {
    top: 0;
    height: 0%;
  }
}

#loader {
  display: block;
  position: relative;
  left: 50%;
  top: 50%;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: #451669;

  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;

  z-index: 1001;
}

#loader:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: #1b6929;

  -webkit-animation: spin 3s linear infinite;
  animation: spin 3s linear infinite;
}

#loader:after {
  content: "";
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: #e0970f;

  -webkit-animation: spin 1.5s linear infinite;
  animation: spin 1.5s linear infinite;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

#loader-wrapper .loader-section {
  position: fixed;
  top: 0;
  width: 51%;
  height: 100%;
  background: #222222;
  z-index: 1000;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}

#loader-wrapper .loader-section.section-left {
  left: 0;
}

#loader-wrapper .loader-section.section-right {
  right: 0;
}

.loaded #loader-wrapper .loader-section.section-left {
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);

  -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.loaded #loader-wrapper .loader-section.section-right {
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);

  -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.loaded #loader {
  opacity: 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.loaded #loader-wrapper {
  visibility: hidden;

  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);

  -webkit-transition: all 0.3s 1s ease-out;
  transition: all 0.3s 1s ease-out;
}

.no-js #loader-wrapper {
  display: none;
}
.no-js h1 {
  color: #222222;
}

.hidden {
  display: none !important;
  visibility: hidden;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.invisible {
  visibility: hidden;
}

.chicken-lottie {
  width: 20vw;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1000;
}

.load-text {
  z-index: 1001;
  position: absolute;
  font-family: "Lora", serif !important;
  font-size: 5vmin;
  top: 65%;
  left: 50%;
  transform: translate(-50%, -70%);
  color: #c13537;
}

.brand {
  text-align: center;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

.brand span {
  color: #ffffff;
}

/* .wrapper {
  box-shadow: 0 0 20px 0 rgba(57, 82, 163, 0.7);
} */

.wrapper > * {
  padding: 1em;
}

/* ------------------- */
/* COMPANY INFORMATION */
/* ------------------- */

.company-info {
  background: #ddc3c3;
  display: grid;
  place-items: center;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.company-info img {
  width: 40px;
}

.company-info p {
  font-size: 19px;
}

.company-info h3 {
  font-size: 5vmin;
}

.company-info h3,
.company-info ul {
  text-align: center;
  margin: 0 0 1rem 0;
}

.company-info h3 {
  font-family: "Lora" !important;
}

/* ------- */
/* CONTACT */
/* ------- */

.contact {
  /* background: #dcdfea; */
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

/* ---- */
/* FORM */
/* ---- */
.wrapper {
  margin-top: 30px;
  margin-bottom: 30px;
}

.contact form {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
}
.contact h3 {
  margin-top: 30px !important;
  margin-bottom: 50px !important;
  font-family: "Lora" !important;
}

.contact form label {
  display: block;
}

.contact form p {
  margin: 0;
}

.contact form .full {
  grid-column: 1 / 3;
}

.contact form input,
.contact form textarea {
  width: 100%;
  padding: 1em;
  border: solid 1px #777;
  border-radius: 4px;
}

.contact form textarea {
  resize: none;
}

/* ------------- */
/* MEDIA QUERIES */
/* ------------- */

@media only screen and (min-width: 700px) {
  .wrapper {
    display: grid;
    grid-template-columns: 1fr 2fr;
  }

  .wrapper > * {
    padding: 2em;
  }

  .company-info {
    border-radius: 4px 0 0 4px;
  }

  .contact {
    border-radius: 0 4px 4px 0;
  }

  .company-info h3,
  .company-info ul,
  .brand {
    text-align: left;
  }
}

.contact-top ion-icon {
  font-size: 18px !important;
}

/* .contact-top ion-icon:hover {
  color: #000;
  background-color: transparent !important;
} */

/* .contact-top .social-icons a.facebook:hover,
.contact-top .social-icons a.twitter:hover,
.contact-top .social-icons a.mail:hover,
.contact-top .social-icons a.phone:hover,
.contact-top .social-icons a.instagram:hover {
  background-color: transparent !important;
} */

.contact-top .social-icons a.facebook::before,
.contact-top .social-icons a.twitter::before,
.contact-top .social-icons a.mail::before,
.contact-top .social-icons a.phone::before,
.contact-top .social-icons a.instagram::before {
  display: none !important;
}
